Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package eventlist :: Module controller :: Class EventListDialogController |
[frames] | no frames]

# Class EventListDialogController

source code

    framework.Controller --+
                           |
                          EventListDialogController

Instance Methods
on_init(self) | source code
on_ok(self, evt) | source code